Loading...
Searching...
No Matches
gx_portmap::PortAttr Struct Reference

`#include <gx_portmap.h>`

## Public Attributes

const int | client_num
const bool | is_insert
const char * | port_name
bool | is_input
const char * | port_type

## Detailed Description

Definition at line 42 of file gx_portmap.h.

## Member Data Documentation

## client_num

const int gx_portmap::PortAttr::client_num

Definition at line 43 of file gx_portmap.h.

## is_input

bool gx_portmap::PortAttr::is_input

Definition at line 46 of file gx_portmap.h.

## is_insert

const bool gx_portmap::PortAttr::is_insert

Definition at line 44 of file gx_portmap.h.

## port_name

const char* gx_portmap::PortAttr::port_name

Definition at line 45 of file gx_portmap.h.

## port_type

const char* gx_portmap::PortAttr::port_type

Definition at line 47 of file gx_portmap.h.

The documentation for this struct was generated from the following file:

- src/headers/gx_portmap.h